import { LayoutNavbarNew } from "@/module/_global";
import { FormEditDiscussionGeneral } from "@/module/discussion_general";
import { Box } from "@mantine/core";

export default function Page() {
   return (
      <>
         <Box>
            <LayoutNavbarNew back="" title="Edit Diskusi Umum" menu={<></>} />
            <FormEditDiscussionGeneral />
         </Box>
      </>
   )
}